@charset "utf-8";
/* CSS Information========
Table of Contents:
 * info
========================== */
/*main_Visual*/
.main_visual .mainvisual_title_secondary .mainvisual_title_header {
  width: 95%;
}
.mainvisual_title_secondary .mainvisual_title_header {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .mainvisual_title_secondary .mainvisual_title_header {
    width: auto;
  }
}
.mainvisual_title_ribbon {
  --notch: 0.8em;
  display: block;
  padding: 0.6em calc(1.6em + var(--notch));
  text-align: center;
  font-size: clamp(1.6rem, 3vw, 4rem);
  background: #fcff1c;
  color: #0f9bf3;
  clip-path: polygon(0 0, 100% 0, calc(100% - var(--notch)) 50%, 100% 100%, 0 100%, var(--notch) 50%);
  text-box: trim-both cap alphabetic;
  font-weight: bold;
  letter-spacing: 0.1em;
  width: fit-content;
  margin: 0 auto;
  line-height: 1.3;
}
.mainvisual_title_main {
  display: block;
  font-size: clamp(3rem, 9.4vw, 7rem);
  color: #fff;
  text-shadow: 0.2em 0 1em rgba(0, 0, 0, 0.3), 0 0.2em 1em rgba(0, 0, 0, 0.3), -0.2em 0 1em rgba(0, 0, 0, 0.3), 0 -0.2em 1em rgba(0, 0, 0, 0.3);
  letter-spacing: 0.1em;
  display: flex;
  gap: 0.2em;
  align-items: center;
  text-align: center;
  line-height: 1.25;
  justify-content: center;
}
.mainvisual_title_main::before,
.mainvisual_title_main::after {
  content: "";
  background-image: url(../image/common/ic_mainvisual_title_main_bg-left.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: auto;
  width: 1.2em;
  aspect-ratio: 77 / 141;
  max-height: 1.9em;
  background-position: right;
}
.mainvisual_title_main::before {
  margin-right: 0.1em;
}
.mainvisual_title_main::after {
  background-image: url(../image/common/ic_mainvisual_title_main_bg-right.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left;
}
.mainvisual_title_status {
  padding: 0.7em;
  text-align: center;
  font-size: clamp(1.5rem, 2.8vw, 3.8rem);
  background: rgba(255, 255, 255, 0.8);
  width: fit-content;
  margin: auto;
  margin-top: 0;
  letter-spacing: 0.05em;
  font-weight: bold;
  line-height: 1.3;
  text-box: trim-both cap alphabetic;
  margin-top: 0.5em;
}
@media screen and (min-width: 768px) {
  .mainvisual_title_secondary .mainvisual_title_header {
    max-width: 90%;
  }
  .mainvisual_title_ribbon {
    font-size: clamp(1.2rem, 1.6vw, 6rem);
  }
  .mainvisual_title_main {
    font-size: clamp(3.8rem, 6vw, 9rem);
    letter-spacing: 0.17em;
  }
  .mainvisual_title_status {
    padding: 0.7em 1em;
    font-size: clamp(1.2rem, 1.5vw, 2.7rem);
  }
}
@media only screen and (min-width: 1024px) {
  .mainvisual_title_secondary {
    inset: -30px 0 0 0;
  }
  .main_visual_img img {
    height: calc(100svh - 70px);
  }
}

/*共通*/
#container .goshiki_none {
  display: none;
}

.container div:after,
.container ul:after,
.container p:after,
.container dd:after {
  content: none;
}
#recommend_plan_box #tab {
  display: inline-block;
}
.container {
  width: 100%;
  font-family: "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "メイリオ", Meiryo, Helvetica, Arial, sans-serif;
  box-sizing: border-box;
  font-size: 1.4rem;
}
.page_image {
  margin-top: 95px;
  background: #fff;
}
.page_image img {
  width: 100%;
}
nav ul li a:link {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .container {
    font-size: 1.5rem;
  }
}
.box {
  width: 90%;
  margin: auto;
  padding: 20px 0;
  max-width: 1100px;
}
.box h2 {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
  position: relative;
  margin: 15px 0;
}
.box h2::after {
  content: "";
  height: 5px;
  width: 4em;
  max-width: 50%;
  position: absolute;
  background: #fcff1c;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
}
.box h2 span {
  padding: 0 1.1em;
}
.box h3 {
  font-weight: normal;
  font-size: 2rem;
  text-align: center;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .box {
    padding: 30px 0;
    max-width: 1100px;
  }
  .box h2 {
    font-size: 2.8rem;
    font-weight: normal;
    margin-bottom: 30px;
  }
}
/* =======================
cruise_plan_link
========================== */
.cruise_plan_box {
  padding: 0;
  margin-top: 40px;
}
.cruise_plan_link {
  border: none;
}
.cruise_plan_link a {
  color: #cc3333;
  padding: 10px 0;
  border: 1px solid #cc3333;
  text-align: center;
  font-weight: bold;
  color: #cc3333;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
@media (any-hover: hover) {
  .cruise_plan_link a:hover {
    opacity: 0.7;
    text-decoration: none;
  }
}
/* =======================
		info / news
========================== */
.news {
  width: 90%;
  max-width: 1100px;
  margin: 40px auto 60px;
}
.news_inner {
  display: flex;
  padding: 25px 5px;
  justify-content: center;
}
.news_min {
  border-bottom: 1px solid #ccc;
  font-weight: normal;
  font-size: 2.8rem;
  text-align: center;
  justify-content: center;
}
.news_list_item {
  display: grid;
  gap: 5px;
}
.news_list {
  display: grid;
  row-gap: 20px;
}
.fl_sp > span {
  padding: 2px 10px;
  color: #ffffff;
  text-align: center;
  margin-left: 1em;
}
@media screen and (min-width: 768px) {
  .news {
    margin-bottom: 90px;
  }
  .news_list_item {
    grid-template-columns: subgrid;
    gap: 20px;
    grid-column: span 2;
  }
}
/* =======================
		cruise_navi
========================== */
.cruise_navi {
  padding: 0 10px;
  margin: auto;
}
.cruise_navi_list {
  margin: 40px auto 20px;
  justify-content: center;
  display: flex;
  gap: 25px 15px;
  color: #555;
  text-align: center;
  flex-wrap: wrap;
}
.cruise_navi_list > li a {
  text-align: center;
  position: relative;
  padding: 8px;
  font-weight: bold;
  font-size: 1.6rem;
}
.cruise_navi_list > li a::after {
  content: "";
  height: 5px;
  width: 4em;
  max-width: 50%;
  position: absolute;
  background: #fcff1c;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  z-index: -1;
}
@media screen and (min-width: 1024px) {
  .cruise_navi {
    width: 90%;
    max-width: 1100px;
  }
  .cruise_navi_list {
    gap: 15px 0;
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    grid-auto-rows: 1fr;
  }
  .cruise_navi_list > li {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin-right: -1px;
    display: flex;
  }
  .cruise_navi_list > li a {
    align-items: center;
    appearance: unset;
    border: unset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    width: 100%;
    height: 100%;
    font-weight: normal;
  }
  .cruise_navi_list > li a::after {
    transform: scale(0, 1);
    transform-origin: center;
    transition: 0.4s;
  }
  .cruise_navi_list > li a:hover::after {
    transform: scale(1);
  }
  .cruise_navi_list > li a {
    font-size: 1.8rem;
  }
}

/* =======================
		#cruise
========================== */
.bg_blue {
  background: #d8effc;
}
.sab_box {
  margin: 20px auto 0;
}
.sab_box ul {
  display: flex;
  margin-top: 10px;
  gap: 10px;
}
div.sab_box .map {
  margin-top: 10px;
  width: 100%;
}
#cruise h2 img {
  width: 1.5em;
}
#ship h2 img {
  width: 2.2em;
}
@media screen and (min-width: 768px) {
  .sab_box {
    margin: 30px auto 0;
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 50% 1fr;
    gap: 30px;
  }
  .sab_box > div {
    order: 2;
  }
  div.sab_box .map {
    margin-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  .bg_blue {
    padding: 20px 0 30px;
  }
  .sab_box {
    gap: 40px;
  }
}
/* =======================
		waves
========================== */
.waves {
  position: relative;
  margin: -10% 0 -10px;
  z-index: -1;
}
.waves_02 {
  transform: scale(1, -1);
  margin: -1px 0 -10%;
}
.parallax > use,
.parallax_02 > use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}
/* =======================
		.ships
========================== */
.ships div p {
  position: relative;
}
.ships div p span {
  position: absolute;
  left: 0;
  top: 0;
  background: #13a5e0;
  color: #fff;
  font-weight: bold;
  padding: 5px 20px;
  font-size: 1.5rem;
  letter-spacing: 2px;
  text-align: center;
}
.ships div dl {
  text-align: center;
  margin: 20px 0;
}
.ships div dl dt {
  font-size: 1.8rem;
  font-weight: bold;
}
.ships div dl dd {
  margin: 8px auto;
}
.ships div dl dd:nth-child(2) {
  width: fit-content;
  max-width: 70%;
  border: 1px solid #696969;
  background: #fff;
  padding: 5px 20px;
}
.ships div ul {
  display: grid;
  gap: 10px;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
}
.ships > div + div {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .ships div p span {
    font-size: 2rem;
  }
  .ships {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .ships > div + div {
    margin-top: 0;
  }
}
@media screen and (min-width: 1024px) {
  .ships {
    gap: 40px;
  }
}
/*ship_info*/
.ship_info_detail + .ship_info_detail {
  margin-top: 40px;
}
.ship_info_box {
  margin: 0 auto;
  box-shadow: 0 3px 10px 1px #e1e1e1;
  padding: 30px 2%;
}
.ship_info_txt {
  text-align: center;
  margin-bottom: 20px;
}
.ship_info_box h3 {
  text-align: center;
  margin: 20px auto 0;
  font-weight: bold;
  vertical-align: middle;
  font-size: 1.6rem;
}
.ship_info_box h3 img {
  width: 1.8em;
  margin: 0 15px 0.1em 0;
}
.price_detail h3 img {
  width: 2.5em;
}
.info_table {
  margin-top: 10px;
  width: 100%;
  text-align: center;
  font-size: 1.3rem;
  letter-spacing: 0;
  line-height: 1.3;
}
.info_table tr {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
.info_table td {
  padding: 8px 3px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.info_table td span {
  font-size: 80%;
}
.info_table_heading {
  background: #d7efc2;
}
.info_table .info_table_heading td {
  padding: 12px 3px;
}
.price_table .info_table_heading + tr {
  background: #feffa0;
}
.note_wrap {
  padding: 0 4px;
  margin-top: 20px;
  font-size: 1.4rem;
}
.table_note {
  display: block;
  padding-left: 2.5em;
  text-indent: -2.5em;
}
.other_note {
  margin-top: 10px;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (min-width: 768px) {
  #ship_info {
    width: 100%;
  }
  .ship_info_box {
    padding: 40px 5%;
  }
  .ship_info_txt,
  .ship_info_box h3 {
    font-size: 2rem;
  }
  .ship_info_column {
    display: grid;
    grid-template-columns: min(40%, 350px) 1fr;
    gap: 20px;
  }
  .info_table {
    width: initial;
    font-size: 1.4rem;
  }
  .ship_info_detail,
  .ship_info_detail + .ship_info_detail {
    margin: 0;
  }
  .ship_info_detail {
    display: grid;
    align-items: start;
    align-content: start;
    grid-template-rows: subgrid;
    grid-row: span 4;
    row-gap: 0;
  }
}

/*#ticket_sales*/
#ticket_sales div p {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .ticket_sales_column {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .ticket_sales_column {
    gap: 40px;
  }
}

/*ship_access*/
.ic_image {
  display: inline-block;
}
.ic_ship {
  width: 2em;
  margin: 0 2px;
}
.access_text {
  margin: 10px auto;
  text-align: center;
}
.parking {
  margin-top: 20px;
  display: grid;
  gap: 20px;
}
.parking h3 {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0.05em;
}
.ic_parking {
  width: 1.8em;
  margin-right: 0.7em;
  translate: 0 -0.15em;
}
.parking_detail {
  display: grid;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}
.parking_detail > div {
  display: grid;
  grid-template-columns: minmax(auto, 25%) 1fr;
}
.parking_detail > div + div {
  border-top: 1px solid #999;
}
.parking_detail dd,
.parking_detail dt {
  display: flex;
  align-items: center;
  padding: 12px 8px;
}
.parking_detail dt {
  background-color: #f0f0f0;
  justify-content: center;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .parking {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
  }
}
/*ship_tel*/
.tel_box {
  padding: 0.5em 0px;
  text-align: center;
  font-weight: bold;
}
#ship_tel .tel_number {
  display: flex;
  gap: 0.5em;
  font-size: 3rem;
  justify-content: center;
  align-items: center;
}
#ship_tel .ic_tel {
  display: inline-block;
  width: 1em;
}
.safety_info {
  margin-top: 25px;
}
.safety_info_link {
  border: 1px solid #ccc;
  color: #555;
  text-align: center;
}
.safety_info_link a {
  padding: 10px 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.safety_info > p + p {
  margin-top: 15px;
}
@media screen {
  .safety_info > p a:hover {
    opacity: 0.7;
  }
}
.sns {
  margin: 30px auto 0;
  width: 55px;
}
@media screen and (min-width: 768px) {
  .safety_info {
    min-width: 410px;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
  }
  .safety_info > p a {
    padding: 10px 15px;
  }
}
